<?
define('PROTECTOR', 1);

@include('files/path.php');
@include($path.'files/db.php');
@include($path.'files/auth.php');
@include($path.'files/func.php');
@include($path.'files/core.php');
@include($path.'files/lvl.php');
$nlvl = $op-$udata[exp];
if($nlvl==0){$nlvl=1;}
$proc=round((($udata[exp]-$ol)/($op-$ol))*100,2);
$max = $op-$ol;
$now = $udata[exp]-$ol;
if($now==0){$now=1;}
$health = 150 / ($max / $now);


$img="pic/exp.gif";
$pic = ImageCreateFromgif($img);
header('Content-Type: image/gif');
$black = imagecolorallocate($pic, 999, 999, 999);
$white = imagecolorallocate($pic, 000, 000, 888);
imagefilledpolygon($pic, array(255,0, 0,24, $health,24, $health,0), 4, $black);
imagestring($pic, 1, 3, 2, ''.$proc.' % ', $white);
imagepolygon($pic, array(0,0, 0,11, 149,11, 149,0), 4, $white);
ob_end_clean();
imagegif($pic);

?>